<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td height="15"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>
    <tr>
        <td align="center">
            <table border="0" cellspacing="0" cellpadding="0" >
                <tr>
                    <td
                        class="mteditor-bgcolor button-bg-color"
                        <?php echo $var->getHtmlAttribute('style', 'button1_style', 'background-color: #ffb129; height:45px; line-height:45px; padding: 0px 50px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align:center;'); ?>
                        <?php echo $var->getHtmlAttribute('bgcolor', 'button1_bgcolor', '#ffb129'); ?>
                        align="center" height="45">
                        <a class="mteditor-color button-text-color"
                            <?php echo $var->getTextEditAttribute('button1_text');?>
                            <?php echo $var->getHtmlAttribute('style', 'button1_text_style', 'font-family: Helvetica; font-weight: normal; color: #ffffff !important; font-size: 15px; text-decoration: none !important; display: inline-block;text-align:center;'); ?>
                            <?php echo $var->getHtmlAttribute('href', 'button1_href','http://', false);?>
                           target="_blank" data-disable-remove="1">
                            <?php echo $var->getValue('button1_text', "Button Text", false);?>
                        </a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td  height="15"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>
</table>
